@font-face {
    font-family: 'AAD Gothic';
    font-weight: 400;
    font-display: swap;
    src: local('Pretendard Regular'), url('https://artsactsdays.kr/wp-content/themes/Everyday-Practice/fonts/Pretendard-Regular.woff2') format('woff2'), url('https://artsactsdays.kr/wp-content/themes/Everyday-Practice/fonts/Pretendard-Regular.woff') format('woff');
}
@font-face {
    font-family: 'AAD Gothic';
    font-weight: 500;
    font-display: swap;
    src: local('Pretendard Medium'), url('https://artsactsdays.kr/wp-content/themes/Everyday-Practice/fonts/Pretendard-Medium.woff2') format('woff2'), url('https://artsactsdays.kr/wp-content/themes/Everyday-Practice/fonts/Pretendard-Medium.woff') format('woff');
}
@font-face {
    font-family: 'AAD Gothic';
    font-weight: 700;
    font-display: swap;
    src: local('Pretendard Bold'), url('https://artsactsdays.kr/wp-content/themes/Everyday-Practice/fonts/Pretendard-Bold.woff2') format('woff2'), url('https://artsactsdays.kr/wp-content/themes/Everyday-Practice/fonts/Pretendard-Bold.woff') format('woff');
}
